Bug 1364 - this package contains files other packages needs for building
: this package contains files other packages needs for building
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-07 15:46 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-07 15:46:30
/usr/include/X11/bitmaps следует перенести в отдельный подпакет так как
требуется для сборки отдельных программ, например xscreensaver

---

---
------- Comment #1 From 2002-11-25 17:34:08 -------
Fixed in 4.2.1.1-alt1
------- Comment #2 From 2002-11-25 17:34:08 -------
Fixed in 4.2.1.1-alt1